/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.6
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

* { margin:0; padding:0; }
body { background:#fff; height:100%; }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:absolute; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

        #supersized-wrapper #prevthumb, #supersized-wrapper #nextthumb { position: absolute; }

	#supersized-wrapper { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; min-height: 600px; overflow: hidden; display: block; }
    #supersized-wrapper.compact { position: relative; }
				
	#supersized { margin: 0; padding: 0; }

    ul#slide-list li a, ul#slide-list li a:hover {
        color: #999999;
        font: 14px/42px "Helvetica Neue",Helvetica,Arial,sans-serif;
        text-shadow: 0 -1px 0 #000000;
    }

	#zoom-button{ float:right; margin-top:1px; border-left:1px solid #333; background:url('../img/bg-hover.png') repeat-x 0 44px; }
		#zoom-button:hover{ background-position:0 1px; cursor:pointer; }
		    #zoom-plus, .compact #zoom-minus { display: none; }
		    .compact #zoom-plus, #zoom-minus { display: block; }
    #ad-block { position: absolute;margin: 10px;padding: 10px; background-image: url('../img/bg-black.png');-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;color: #fff;}

    #ad-block a, #ad-block a:link, #ad-block a:hover { color: #ccc; }
    .hidden {
        display: none;
    }